@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Abel&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");

.ly_pfcfuMainContents {
  display: block;
  overflow: hidden;
  padding-block: 4rem 13.3rem;
}

@media screen and (max-width: 600px) {
  .ly_pfcfuMainContents {
    padding-block: 5rem 9.7rem;
  }
}

.ly_pfcfuMainContentsInner {
  max-width: 128rem;
  width: 100%;
  margin: 0 auto;
  padding-inline: 4rem;
}

@media screen and (max-width: 600px) {
  .ly_pfcfuMainContentsInner {
    max-width: 100%;
    padding-inline: 2rem;
  }
}

.bl_pfcfuMainVisualTitle {
  width: 65.1rem;
  margin: 0 auto 8rem;
}

.bl_pfcfuMainVisualTitleImage img {
  display: block;
  width: 100%;
  height: auto;
}

@media screen and (max-width: 600px) {
  .bl_pfcfuMainVisualTitle  {
    width: 35rem;
    margin-bottom: 4.5rem;
  }
}

.bl_pfcfuMainVisualFigure {
  display: block;
  width: 67.8rem;
  margin: 0 auto;
}

.bl_pfcfuMainVisualFigureImage img {
  display: block;
  width: 100%;
  height: auto;
}

@media screen and (max-width: 600px) {
  .bl_pfcfuMainVisualFigure  {
    width: 100%;
  }
}

.bl_pfcfuMainVisualText {
  margin-top: 8.2rem;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 2.19;
  text-align: center;
}

@media screen and (max-width: 600px) {
  .bl_pfcfuMainVisualText  {
    margin-top: 4.1rem;
    font-size: 1.4rem;
    line-height: 2.14;
  }
}

.ly_pfcfuComfortableSection {
  margin-top: 15rem;
}

.bl_pfcfuComfortableSectionTitle {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 1.3rem;
  margin-bottom: 4rem;
  padding-bottom: 3.6rem;
  font-weight: 700;
  text-align: center;
}

.bl_pfcfuComfortableSectionTitle::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 48rem;
    height: 2.6rem;
    background: url('./../images/bg_line01.png') bottom center no-repeat;
    background-size: contain;
  }

.bl_pfcfuComfortableSectionTitleSub {
  font-size: 1.4rem;
  line-height: 1.79;
  color: #004190;
}

.bl_pfcfuComfortableSectionTitleMain {
  font-size: 3rem;
  line-height: 1;
  color: #000;
}

.bl_pfcfuComfortableSectionText {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2.14;
  text-align: center;
  color: #000;
}

.ly_pfcfuComfortableHowto {
  display: grid;
  grid-template-columns: repeat(3, 28rem);
  gap: 4rem;
  justify-content: center;
  margin-top: 5.2rem;
}

.bl_pfcfuComfortableHowtoTitle {
  display: flex;
  align-items: baseline;
  justify-content: center;
  gap: 0.7rem;
  margin-bottom: 2.8rem;
  font-weight: 700;
  color: #004190;
}

.bl_pfcfuComfortableHowtoTitleMain {
  font-size: 2.5rem;
  line-height: 1;
}

.bl_pfcfuComfortableHowtoTitleSub {
  font-size: 1.5rem;
  line-height: 1.67;
}

.bl_pfcfuComfortableHowtoFigureImage {
  display: flex;
  justify-content: center;
  height: 18.3rem;
}

.bl_pfcfuComfortableHowtoFigureImage img {
  display: block;
  width: auto;
  height: 100%;
  aspect-ratio: inherit;
}

.bl_pfcfuComfortableHowtoText {
  margin-top: 2.2rem;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2.14;
  text-align: center;
  color: #000;
}

@media screen and (max-width: 600px) {
  .ly_pfcfuComfortableSection {
    margin-top: 10.6rem;
  }

  .bl_pfcfuComfortableSectionTitle {
    gap: 1rem;
    padding-bottom: 2.2rem;
  }

    .bl_pfcfuComfortableSectionTitle::after {
      width: 35rem;
      height: 2.5rem;
    }

  .bl_pfcfuComfortableSectionTitleSub {
    font-size: 1.2rem;
    line-height: 1.08;
  }

  .bl_pfcfuComfortableSectionTitleMain {
    font-size: 2.1rem;
    line-height: 1.2;
  }

  .bl_pfcfuComfortableSectionText {
    line-height: 2;
  }

  .ly_pfcfuComfortableHowto {
    grid-template-columns: repeat(1, 1fr);
    gap: 7.5rem;
    margin-top: 6.2rem;
  }

  .bl_pfcfuComfortableHowtoTitle {
    margin-bottom: 2.9rem;
  }

  .bl_pfcfuComfortableHowtoText {
    line-height: 1.79;
  }
}

.ly_pfcfuUnderstandDataSection {
  margin-top: 20rem;
}

.bl_pfcfuUnderstandDataTitle {
  display: block;
  width: 35.9rem;
  margin: 0 auto;
}

.bl_pfcfuUnderstandDataTitleImage img {
  display: block;
  width: 100%;
  height: auto;
}

.bl_pfcfuUnderstandDataText {
  margin-top: 3.8rem;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2.14;
  text-align: center;
  color: #000;
}


@media screen and (max-width: 600px) {
  .ly_pfcfuUnderstandDataSection {
    margin-top: 16.3rem;
  }

  .bl_pfcfuUnderstandDataTitle {
    width: 35rem;
  }

  .bl_pfcfuUnderstandDataText {
    margin-top: 4.1rem;
    line-height: 2;
  }
}

.ly_pfcfuUnderstandDataContent {
  margin-top: 6.2rem;
}

.ly_pfcfuUnderstandDataContentItem:not(:first-child) {
    margin-top: 6rem;
  }

.ly_pfcfuUnderstandDataContentHeading {
  display: flex;
  align-items: center;
  gap: 1.5rem;
  margin-bottom: 2rem;
}

.bl_pfcfuUnderstandDataContentIcon {
  width: 60px;
}

.bl_pfcfuUnderstandDataContentIconImage img {
  display: block;
  width: 100%;
  height: auto;
}

.bl_pfcfuUnderstandDataContentTitle {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.75;
  color: #004190;
}

.ly_pfcfuUnderstandDataContentBox {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 6rem;
}

.ly_pfcfuUnderstandDataContentBoxDetail {
  width: 63.6rem;
}

.ly_pfcfuUnderstandDataContentBoxDetailLarge {
  width: 82rem;
}

.bl_pfcfuUnderstandDataContentBoxDetailTitle {
  position: relative;
  display: inline-block;
  margin-bottom: 2rem;
  padding: 1.6rem 1rem 1.1rem 2rem;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.46;
  color: #000;
}

.bl_pfcfuUnderstandDataContentBoxDetailTitle::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 4rem;
    height: 4rem;
    background: url('./../images/bg_line_top_left.svg') top left no-repeat;
  }

.bl_pfcfuUnderstandDataContentBoxDetailTitle::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 4rem;
    height: 4rem;
    background: url('./../images/bg_line_bottom_right.svg') bottom right no-repeat;
  }

.bl_pfcfuUnderstandDataContentBoxDetailText {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.79;
  text-align: justify;
  color: #000;
}

.bl_pfcfuUnderstandDataContentBoxDetailNote {
  margin-top: 1.4rem;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.25;
  color: #000;
}

.bl_pfcfuUnderstandDataContentBoxDetailFigure {
  width: 43.7rem;
  margin-top: 4rem;
}

.bl_pfcfuUnderstandDataContentBoxDetailFigureImage img {
  display: block;
  width: 100%;
  height: auto;
}

.bl_pfcfuUnderstandDataContentBoxDetailFigureCaption {
  margin-top: 1.5rem;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.54;
  color: #000;
}

.ly_pfcfuUnderstandDataContentBoxImage {
  width: 50.4rem;
}

.ly_pfcfuUnderstandDataContentBoxImageSmall {
  width: 34rem;
}

.bl_pfcfuUnderstandDataContentBoxFigureImage img {
  display: block;
  width: 100%;
  height: auto;
}

.bl_pfcfuUnderstandDataContentBoxFigureCaption {
  margin-top: 2rem;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.54;
  color: #000;
}

@media screen and (max-width: 600px) {
  .ly_pfcfuUnderstandDataContent {
    margin-top: 7.4rem;
  }
    .ly_pfcfuUnderstandDataContentItem:not(:first-child) {
      margin-top: 7rem;
    }

  .ly_pfcfuUnderstandDataContentHeading {
    margin-bottom: 2rem;
  }

  .ly_pfcfuUnderstandDataContentBox {
    flex-direction: column;
    align-items: flex-start;
    gap: 3rem;
  }

  .ly_pfcfuUnderstandDataContentBoxDetail {
    width: 100%;
  }

  .ly_pfcfuUnderstandDataContentBoxDetailLarge {
    width: 100%;
  }

  .bl_pfcfuUnderstandDataContentBoxDetailTitle {
    margin-bottom: 4rem;
  }

  .bl_pfcfuUnderstandDataContentBoxDetailNote {
    margin-top: 0.9rem;
  }

  .bl_pfcfuUnderstandDataContentBoxDetailFigure {
    width: 100%;
    margin-top: 3rem;
  }

  .bl_pfcfuUnderstandDataContentBoxDetailFigureCaption {
    margin-top: 2rem;
    font-size: 1.2rem;
    line-height: 1.25;
  }

  .ly_pfcfuUnderstandDataContentBoxImage {
    width: 100%;
  }

  .ly_pfcfuUnderstandDataContentBoxImageSmall {
    width: 26.9rem;
    margin: 0 auto;
  }
}

.ly_pfcfuUnderstandProgress {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin-top: 5rem;
}

.ly_pfcfuUnderstandProgressItem {
  display: flex;
  justify-content: space-between;
  gap: 1rem;
}

.ly_pfcfuUnderstandProgressBox {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  gap: 3rem;
}

.ly_pfcfuUnderstandProgressBox:nth-child(even) {
    flex-direction: row-reverse;
  }

.ly_pfcfuUnderstandProgressDetail {
  width: 26.6rem;
}

.bl_pfcfuUnderstandProgressPercent {
  font-size: 3rem;
  font-weight: 500;
  line-height: 1.17;
  color: #004190;
}

.bl_pfcfuUnderstandProgressText {
  margin-top: 0.5rem;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.79;
  text-align: justify;
  color: #000;
}

.ly_pfcfuUnderstandProgressImage {
  width: 30rem;
}

.bl_pfcfuUnderstandProgressFigure {
  display: block;
}

.bl_pfcfuUnderstandProgressFigureImage img {
  display: block;
  width: 100%;
  height: auto;
}

@media screen and (max-width: 600px) {
  .ly_pfcfuUnderstandProgress {
    display: flex;
    flex-direction: column;
    margin-top: 5.2rem;
  }

  .ly_pfcfuUnderstandProgressItem {
    display: flex;
    justify-content: space-between;
    gap: 1rem;
  }
      .ly_pfcfuUnderstandProgressItem:nth-child(even) .ly_pfcfuUnderstandProgressBox {
        flex-direction: column-reverse;
        justify-content: flex-end;
      }

  .ly_pfcfuUnderstandProgressBox {
    flex-direction: column;
    align-items: flex-start;
    gap: 0.9rem;
    width: 17rem;
  }

    .ly_pfcfuUnderstandProgressBox:nth-child(even) {
      flex-direction: column;
    }

  .ly_pfcfuUnderstandProgressDetail {
    width: 100%;
  }

  .bl_pfcfuUnderstandProgressText {
    font-size: 1.4rem;
    line-height: 1.43;
  }

  .ly_pfcfuUnderstandProgressImage {
    width: 100%;
  }

  .bl_pfcfuUnderstandProgressFigureImage img {
    display: block;
    width: 100%;
    height: auto;
  }
}

.ly_pfcfuOrgatecTokyoSection {
  margin-top: 9rem;
  padding-block: 6.2rem;
  background-color: #e6e5df;
}

.ly_pfcfuOrgatecTokyoSectionInner {
  max-width: 98rem;
  width: 100%;
  margin: 0 auto;
  padding-inline: 4rem;
}

.bl_pfcfuOrgatecTokyoTitle {
  margin-bottom: 1.2rem;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 2.19;
  color: #000;
}

.ly_pfcfuOrgatecTokyoBox {
  display: flex;
  gap: 3rem;
}

.ly_pfcfuOrgatecTokyoDetail {
  width: 39rem;
}

.bl_pfcfuOrgatecTokyoDetailText {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2.14;
  text-align: justify;
  color: #000;
}

.ly_pfcfuOrgatecTokyoImage {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
  width: 48rem;
  margin-top: 0.7rem;
}

.bl_pfcfuOrgatecTokyoFigure {
  position: relative;
  align-self: flex-start;
}

.bl_pfcfuOrgatecTokyoFigureImage img {
  display: block;
  width: 100%;
  height: auto;
}

.bl_pfcfuOrgatecTokyoFigureCaption {
  position: absolute;
  bottom: 0;
  right: 0.5rem;
  font-size: 1.4rem;
  font-weight: 500;
  color: #fff;
}

@media screen and (max-width: 600px) {
  .ly_pfcfuOrgatecTokyoSection {
    margin-top: 5rem;
    padding-block: 3rem;
  }

  .ly_pfcfuOrgatecTokyoSectionInner {
    max-width: 100%;
    padding-inline: 2rem;
  }

  .bl_pfcfuOrgatecTokyoTitle {
    margin-bottom: 2rem;
    line-height: 1.88;
  }

  .ly_pfcfuOrgatecTokyoBox {
    flex-direction: column;
    gap: 1rem;
  }

  .ly_pfcfuOrgatecTokyoDetail {
    width: 100%;
  }

  .bl_pfcfuOrgatecTokyoDetailText {
    font-size: 1.4rem;
    line-height: 1.79;
  }

  .ly_pfcfuOrgatecTokyoImage {
    gap: 0.6rem;
    width: 100%;
    margin-top: 0;
  }

  .bl_pfcfuOrgatecTokyoFigureCaption {
    position: absolute;
    bottom: 0;
    right: 0.5rem;
    font-size: 1.4rem;
    font-weight: 500;
    color: #fff;
  }
}

.is-act {
  opacity: 1;
}
